[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#579681: pu: package sun-java5/1.5.0-22-0lenny1

On Thu, Apr 29, 2010 at 9:14 PM, Torsten Werner <twerner@debian.org> wrote:
> the non-free Sun JDKs often have security issues and can only be updated
> through new upstream versions since we do not have source code.

I forgot to mention that the new package is available at
<http://people.debian.org/~twerner/> and the debdiff at


Reply to: